
QGIS Application - Feature request #15250

Schema filter in 'DB Manager'

2016-07-09 12:15 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23186

Description

Please add an option to filter schemas by name.

History

#1 - 2016-07-09 12:16 PM - R. R.

https://issues.qgis.org/attachments/10166/schema_filter.png

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

Files

schema_filter.png 112 KB 2016-07-09 R. R.

2024-03-20 1/1


